body {
 color: black;
 background-color:#FCF0D3;
 background-image:url(../image/bg8.gif);
 background-position:right bottom;
 background-attachment:fixed;
 background-repeat:no-repeat;
}

a:link     {color:#0000ff; text-decoration:underline;}
a:visited  {color:#800080; text-decoration:underline;}
a:active   {color:#blue; text-decoration:none;}
a:hover    {color:#ff0000; text-decoration:none; background-color:#F9E3AD;}

a:link.external{
 text-decoration:none;
 border-style:dashed;
 border-color:#0000ff;
 border-width:0 0 1px 0;
}
a:visited.external{
 text-decoration:none;
 border-style:dashed;
 border-color:#800080;
 border-width:0 0 1px 0;
}
a:hover, a:hover.external{
 text-decoration:none;
 border-style:none;
}

.textbox {
 top:2em;
 left:5%;
 right:5%;
 width:90%;
 bottom:5em;
 border-width: 0 0em 0 0em;
 border-style: solid;
 border-color:#F2BD40;
 padding-top:6px;
 padding-left: 5px;
 padding-right:5px;
 padding-bottom: 2em;
 position:relative;
 margin-bottom:2em;
}

.box2 {
 background-color:#FCF0D3;
 top:1em;
 left:15%;
 right:15%;
 width:70%;
 bottom:5px;
 border-style:dotted;
 border-width: 0 3px 0 3px;
 border-color:#F2BD40;
 padding-top:6px;
 padding-left: 30px;
 padding-right: 30px;
 padding-bottom:10px;
 position:relative;
 margin-bottom:30px;
}

blockquote{
 background-color:white;
 margin-left:10%;
 margin-right:10%;
}

h1{
 font-size:160%;
 color:#5E4306;
 line-height:140%;
 border-width: 0px 0 3px 0px;
 border-style: solid;
 border-color:#F2BD40;
 margin-left:3%;
 margin-right:3%;
 padding-top:6px;
 padding-left: 12px;
 padding-right:12px;
}

h2{
 font-size:120%;
/*
 line-height:140%;
 margin-top:10px;
 margin-left:1%;
*/
 border-width: 0px 0 1px 0px;
 border-style: solid;
 border-color:#F2BD40;
 margin-left:3%;
 margin-right:3%;
 padding-top:16px;
 padding-left: 12px;
 padding-right:12px;
}

p{
 line-height:140%;
 margin-left:3%;
 margin-right:3%;
}

p.image {
 text-align:center;
 margin-top:1.6em;
}

p.new{
 margin-top:3.6em;
}


.story{
 line-height:160%;
 margin-left:10%;
 margin-right:10%;
 margin-bottom:2em;
}

.date{
 text-align:right;
 margin-top:1.6em;
}

.navigation{
text-align:center;
margin-top:3em;
}

.newchapter, .note{margin-top:2.5em;}

.published{text-align:center;}

strong{
 color:#5E4306;
 line-height:140%;
 margin-top:10px;
 padding-top:10px;
 padding-bottom:5px;
}

li{
 list-style-type:none;
 line-height:140%;
 margin-left:-1.5em;
}

dl{
 background-color:#FEF0E0;
 margin-left:4%;
 margin-right:4%;
 padding:1em;
 border-width:1px;
 border-color:#A0A0A0;
 border-style:solid;
}

dt{
 font-size:100%;
 font-weight:bolder;
 color:#5E4306;
 margin-left:-17px;
 padding-left:1.5em;
}

dd{
 line-height:140%;
 margin-top:0.3em;
 margin-left:0%;
 margin-right:0%;
 margin-bottom:1em;
}


div.amazon{
 text-align:center;
 margin-left:auto;
 margin-right:auto;
}

/************************************************************* quote */

blockquote{
 background-color:#FEF0E0;
 background-color:#E7F1D7;
 margin:0.5em 3% 0.5em 6%;
 padding:0.5em 1.5em 0.5em 2em;
 background-image:url(../image/scan/paper-b-100-03-quote.png);
 background-position:top left;
 background-repeat:repeat-y;
}

blockquote p, dl dd blockquote p{
 margin:0.6em 0.6em 0.6em 0.6em;
 line-height:1.5;
 color:#064;
}
blockquote li{ color:#064;}
blockquote dl{ color:#064;}

p.source{ text-align:right;}


blockquote p.source{
 margin:0 0.5em 0.5em 0.5em;
 padding:5px;
}
div.quote-box p.source{
 margin:0 32px 0.5em 0.5em;
}
div.quote-box blockquote p.source{
 margin:0 0px 0.5em 0.5em;
}


q{
 background-color:#FAFFE0;
 background-color:#E7F1D7;
/* border:solid 1px #9ba;*/
}
blockquote ,q{color:040;}
q:before {content:no-open-quote;}
q:after {content:no-close-quote;}

div.quote-box{
 background-image:url(../image/use/tape08.gif);
 background-position:top left;
 background-repeat:no-repeat;
 background-attachment:scroll;
 margin:0em 2% 0em 10%;
 padding:1px;
}
div.quote-box blockquote{
 background:none;
 border-top:1px solid #888;
 border-left:1px solid #888;
 border-right:1px solid #888/*444*/;
 border-bottom:1px solid #888/*444*/;
 margin: 40px 32px 0 32px;
 background-image:url(../image/use/tape09.gif);
}
div.quote-box blockquote ul,div.quote-box blockquote ol{
 margin-left:8%;
}
dd div.quote-box{
 margin:0em 2% 0.3em 3%;
}


div.quote-box blockquote blockquote{
 margin:1em 0 0 0;
 padding:0;
 background-color:#fdeef0;
 border-top:1px solid #eee;
 border-right:1px solid #eee;
 border-bottom:1px solid #eee;
 border-left:1px solid #eee;
 background-image:none;
}

blockquote.mail p.title{
 font-size:140%;
 font-weight:bolder;
 margin-left:0.3em;
}




/*************************************************************隠すボタン*/
/*隠すボタン全体*/
.hidden_box {
    margin: 2em 0 2em 3em;/*前後の余白*/
    padding: 0;
}

/*隠すボタン装飾*/
.hidden_box label {
    padding: 15px;
    font-weight: bold;
    border: solid 2px black;
    cursor :pointer;
}

/*隠すボタンホバー時*/
.hidden_box label:hover {
    background: #efefef;
}

/*隠すボタンチェックは見えなくする*/
.hidden_box input {
    display: none;
}

/*隠すボタン中身を非表示にしておく*/
.hidden_box .hidden_show {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

/*隠すボタンクリックで中身表示*/
.hidden_box input:checked ~ .hidden_show {
    padding: 10px 0;
    height: auto;
    opacity: 1;
}